<?php 
function formatPDFPositions($positions, $focus) {
	$result = array();
	foreach ($positions as $pos) {
		
		$pos['position'] = intval($pos['position'])+1;
			
	
		$pos['total']=format_number($pos['total']);
		$pos['paid']=format_number($pos['paid']);


		$result[] = $pos;
	}
	
	return $result;
}

function formatPDFPositionsCorrect($pos, $focus) {
   
 

        $pos['position'] = intval($pos['position'])+1;
        	
        $pos['quantity'] = $pos['quantity'];
        $pos['price_netto']=format_number($pos['price_netto']);
        $pos['total_vat']=format_number($pos['total_vat']);
        $pos['ecmvat_value']=format_number($pos['ecmvat_value']);
        $pos['total_brutto']=format_number($pos['total_brutto']);
        $pos['total_netto']=format_number($pos['total_netto']);

     


    return $pos;
}
function mysql_escape_gpc($dirty)
{
	if (ini_get('magic_quotes_gpc'))
	{
		return $dirty;
	}
	else
	{
		return mysql_real_escape_string($dirty);
	}
}